help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Install MH and run install-mh before running MH-E


From: Leon
Subject: Re: Install MH and run install-mh before running MH-E
Date: Thu, 27 Apr 2006 19:59:25 +0100
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/23.0.0 (gnu/linux)

Giorgos Keramidas <address@hidden> writes:

> On Fri, 21 Apr 2006 22:04:49 +0100, Leon <address@hidden> wrote:
>> Dear all,
>>
>> I got the error: "Install MH and run install-mh before running MH-E"
>> when run mh-rmail. Any ideas?
>
> The MH-E package of Emacs is an `interface' for the MH mail suite.  You
> can't use MH-E without having a working and configured MH installation.
> This is what the error message means.
>
> The installation of the MH mail suite depends on what your operating
> system is, which version you are running, etc.  Can you give us more
> details about your current setup?
>
> - Giorgos

I have installed nmh in my fedora core 5. Now I can use mh-rmail in
emacs with no problem, still haven't figured out how to get emails
though.

Thanks,
-- 
Leon





reply via email to

[Prev in Thread] Current Thread [Next in Thread]